Está en la página 1de 10

macOS Mojave Patcher Tool for

Unsupported Macs

Nota importante: 10.14.4 y posterior NO PUEDEN parchearse correctamente con Mojave


Patcher versión 1.2.3 y anteriores. Si actualiza a 10.14.4 o posterior, y NO HA actualizado
su volumen de instalador con la versión 1.3.0 o posterior de Mojave Patcher, ¡NO podrá
iniciar el sistema después de la actualización!

Contenido:

Requisitos
Descargar
Problemas conocidos
Cómo usar
Información adicional
Actualizaciones
Preguntas frecuentes

Requisitos:

• Principios de 2008 o más recientes Mac Pro, iMac o MacBook Pro:


• MacPro3,1
• MacPro4,1
• iMac8,1
• iMac9,1
• iMac10, x
• iMac11, x (los sistemas con GPU AMD Radeon HD 5xxx y 6xxx series serán casi
inutilizables cuando se ejecuta Mojave. Más detalles se encuentran en la sección
Conocidos Sección de problemas a continuación.)
• iMac12, x (los sistemas con GPU AMD Radeon HD 5xxx y 6xxx series serán casi
inutilizables cuando se ejecuta Mojave. Más detalles se encuentran en la sección
Problemas conocidos a continuación.)
• MacBookPro4,1
• MacBookPro5, x
• MacBookPro6 , x
• MacBookPro7,1
• MacBookPro8, x
• MacBook Air de finales de 2008 o posterior o MacBook Unibody de aluminio:
• MacBookAir2,1
• MacBookAir3, x
• MacBookAir4, x
• MacBook5,1

• Principios de 2009 o más reciente Mac Mini o MacBook blanco:


• Macmini3,1
• Macmini4,1
• Macmini5, x
• MacBook5,2
• MacBook6,1
• MacBook7,1

• Xserve de principios de 2008 o más reciente:


• Xserve2,1
• Xserve3,1

Máquinas que NO SON compatibles:

• Mac Pros, iMacs, MacBook Pros y Mac Minis 2006-2007:


• MacPro1,1
• MacPro2,1
• iMac4,1
• iMac5, x
• iMac6,1
• iMac7,1
• MacBookPro1,1
• MacBookPro2, x
• MacBookPro3,1
• Macmini1,1
• Macmini2,1

- El iMac 7,1 2007 es compatible si la CPU se actualiza a un Core 2 Duo basado en Penryn,
como un T9300.

• MacBooks 2006-2008:
• MacBook1,1
• MacBook2,1
• MacBook3,1
• MacBook4,1
• 2008 MacBook Air (MacBookAir 1,1)

Cosas que necesitará:

• Una copia de la aplicación del instalador de macOS Mojave. Esto se puede obtener de
Mac App Store usando una máquina que soporte Mojave, o usando la función de descarga
incorporada de la herramienta. En la barra de menú, simplemente seleccione
"Herramientas> Descargar macOS Mojave ..."

Una unidad USB que tenga al menos 16 GB de tamaño

• Una copia de la herramienta - Descargar:


Espejo directo

(Versión actual: 1.3.3, SHA1: c62ddb5f4aa3c85de94126ade42e481a3de2a5a0 )

• Vea el registro de cambios y descargue versiones anteriores aquí

Problemas conocidos:

• Anomalías gráficas: actualmente, las tarjetas de video pre-metal utilizadas en Mojave


producirán una barra lateral de menú y una barra lateral de buscador de color gris oscuro
extraño cuando se utiliza el tema claro. En el tema oscuro, sin embargo, estas anomalías
no están presentes.

• Aceleración de GPU AMD Radeon HD serie 5xxx / 6xxx: actualmente, no es posible


obtener una aceleración gráfica completa cuando se ejecuta Mojave en un sistema con
una GPU Radeon HD serie 5xxx o 6xxx. Mojave será casi INutilizable sin aceleración
gráfica. Esto incluye los sistemas MacBook Pro de 15 "y 17" (MacBookPro8,2 y 8,3). Si
desea habilitar la aceleración de GPU en estas máquinas, deberá deshabilitar la GPU AMD
(SOLO funcionará en los sistemas MacBook Pro 8,2 y 8,3. NO PUEDE deshabilitar la GPU
AMD en un iMac). Colores extraños también se producirá al ejecutar Mojave con una de
estas tarjetas de video instaladas / habilitadas. Para deshabilitar la GPU AMD en una
MacBook Pro 8,2 o 8,3 de 2011, siga la guía que se encuentra aquí .

• Cámaras iSight integradas: actualmente, las cámaras iSight integradas no funcionan


correctamente en algunas máquinas. Parece ser impredecible, pero al instalarlo, espere
que su cámara iSight no funcione.

• Trackpad (solo MacBook5,2 afectado). El trackpad en el MacBook5,2 no es totalmente


compatible con Mojave. Si bien funciona y es totalmente utilizable, Mojave lo detecta
como un mouse estándar, evitando que cambie algunas configuraciones orientadas al
trackpad.

Cómo utilizar:

Nota importante: si tiene una máquina que admite High Sierra de forma nativa, DEBE
asegurarse de tener instalada la última versión del BootROM del sistema si desea iniciar
desde un volumen APFS. Si NO ha instalado anteriormente High Sierra, puede descargar e
instalar estepaquete para instalar la última versión de BootROM. Al realizar la instalación,
asegúrese de que su sistema esté enchufado a la alimentación, o la actualización no se
instalará.

1. Inserte la unidad USB que desee, abra la Utilidad de Discos y formatee como OS X
Extended (con registro).
2. Abra la herramienta "macOS Mojave Patcher" y busque su copia de la aplicación de
instalación macOS Mojave.

* Asegúrese de que la herramienta verifique con éxito la aplicación.


3. A continuación, seleccione su unidad USB en la lista Volumen de destino y haga clic en
"Iniciar operación".

4. Cuando finalice la operación, inicie su Mac de destino no compatible desde la unidad


USB que acaba de crear manteniendo presionada la tecla Opción mientras enciende la
máquina y selecciona la unidad.
7. Instale macOS normalmente en el volumen deseado.
Cuando finalice la instalación, reinicie de nuevo en la unidad del instalador. Esta vez, abra
la aplicación "MacOS Post Install".
9. En la aplicación, seleccione el modelo de Mac que está utilizando. Los parches óptimos
se seleccionarán según el modelo que seleccione. También puede seleccionar otros
parches de su elección.

10. Seleccione el volumen en el que acaba de instalar macOS Mojave y haga clic en
"Parche". Cuando termine de parchear, haga clic en "Reiniciar". Es posible que
permanezca allí por unos momentos reconstruyendo cachés antes de reiniciar.
• Si por alguna razón el sistema no funciona correctamente después de reiniciar, reinicie
en su unidad de instalación, vuelva a ejecutar el parche posterior a la instalación y
seleccione "Forzar reconstrucción de caché" antes de reiniciar. Esto no es necesario en la
mayoría de las circunstancias.

Información adicional:

• Si se selecciona en la herramienta MacOS Post Install, su instalación de Mojave tendrá un


programa llamado "Patch Updater" ubicado en su carpeta / Aplicaciones / Utilidades. Este
programa le alertará cuando haya nuevas actualizaciones disponibles para su máquina y le pedirá
que las instale. Si no tiene instalado Patch Updater, pero le gustaría, puede descargar y ejecutar el
script
• Durante las actualizaciones del sistema, algunos parches pueden sobrescribirse. Usando
la herramienta Patch Updater, es posible reinstalar estos parches con un solo clic. Para
hacerlo, abra la aplicación Patch Updater y seleccione "Ver actualizaciones instaladas", o
use el menú "Ver> Mostrar actualizaciones instaladas" en la barra de menú.
• Para volver a instalar un parche, simplemente haga clic derecho en él en la lista y
seleccione "Reinstalar". También puede seleccionar el botón "Reinstalar todo" para volver
a instalar todos los parches instalados actualmente a la vez.

También podría gustarte